import { Component, ReactNode } from 'react';
import { View } from '@tarojs/components';
import { AtTimeline } from 'taro-ui';
import pt from '@/plain-text';

export class StepInfo extends Component {
  render(): ReactNode {
    return (
      <View>
        <AtTimeline items={pt.get().mainPage.stepList}></AtTimeline>
      </View>
    );
  }
}

export class TipsInfo extends Component {
  render(): ReactNode {
    return (
      <View>
        <AtTimeline items={pt.get().mainPage.tipsList}></AtTimeline>
      </View>
    );
  }
}
